<?xml version="1.0"?>
<doc>
<assembly>
<name>
Comment
</name>
</assembly>
<members>
<member name="M:Comment.ThisWorkbook.#ctor(Microsoft.Office.Tools.Excel.Factory,System.IServiceProvider)">
</member><member name="M:Comment.ThisWorkbook.Initialize">
</member><member name="M:Comment.ThisWorkbook.FinishInitialization">
</member><member name="M:Comment.ThisWorkbook.InitializeDataBindings">
</member><member name="M:Comment.ThisWorkbook.InitializeCachedData">
</member><member name="M:Comment.ThisWorkbook.InitializeData">
</member><member name="M:Comment.ThisWorkbook.BindToData">
</member><member name="M:Comment.ThisWorkbook.StartCaching(System.String)">
</member><member name="M:Comment.ThisWorkbook.StopCaching(System.String)">
</member><member name="M:Comment.ThisWorkbook.IsCached(System.String)">
</member><member name="M:Comment.ThisWorkbook.BeginInitialization">
</member><member name="M:Comment.ThisWorkbook.EndInitialization">
</member><member name="M:Comment.ThisWorkbook.InitializeControls">
</member><member name="M:Comment.ThisWorkbook.InitializeComponents">
</member><member name="M:Comment.ThisWorkbook.NeedsFill(System.String)">
</member><member name="M:Comment.ThisWorkbook.OnShutdown">
</member><member name="T:Comment.ThisWorkbook">
</member><member name="M:Comment.Globals.#ctor">
</member><member name="T:Comment.Globals">
</member><member name="M:Comment.ThisRibbonCollection.#ctor(Microsoft.Office.Tools.Ribbon.RibbonFactory)">
</member><member name="T:Comment.ThisRibbonCollection">
</member><member name="P:Comment.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:Comment.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:Comment.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="M:Comment.Sheet1.#ctor(Microsoft.Office.Tools.Excel.Factory,System.IServiceProvider)">
</member><member name="M:Comment.Sheet1.Initialize">
</member><member name="M:Comment.Sheet1.FinishInitialization">
</member><member name="M:Comment.Sheet1.InitializeDataBindings">
</member><member name="M:Comment.Sheet1.InitializeCachedData">
</member><member name="M:Comment.Sheet1.InitializeData">
</member><member name="M:Comment.Sheet1.BindToData">
</member><member name="M:Comment.Sheet1.StartCaching(System.String)">
</member><member name="M:Comment.Sheet1.StopCaching(System.String)">
</member><member name="M:Comment.Sheet1.IsCached(System.String)">
</member><member name="M:Comment.Sheet1.BeginInitialization">
</member><member name="M:Comment.Sheet1.EndInitialization">
</member><member name="M:Comment.Sheet1.InitializeControls">
</member><member name="M:Comment.Sheet1.InitializeComponents">
</member><member name="M:Comment.Sheet1.NeedsFill(System.String)">
</member><member name="T:Comment.Sheet1">
</member>
</members>
</doc>